EasyITSP 'voicemail.php' Directory Traversal Vulnerability

2013-02-04T00:00:00
ID EDB-ID:38291
Type exploitdb
Reporter Michal Blaszczak
Modified 2013-02-04T00:00:00

Description

EasyITSP 'voicemail.php' Directory Traversal Vulnerability. Webapps exploit for php platform

                                        
                                            source: http://www.securityfocus.com/bid/57741/info

EasyITSP is prone to a directory-traversal vulnerability because it fails to properly sanitize user-supplied input. 

Remote attackers can use specially crafted requests with directory-traversal sequences ('../') to access arbitrary files in the context of the application. This may aid in further attacks. 

EasyITSP 2.0.7 and prior versions are vulnerable.


http://www.example.com/WEB/customer/voicemail.php?currentpage=phones&folder=../../